Subject: Re: Qgit should use "git config" instead of "git repo-config"

From: Jonathan Nieder <[email-masked]>
Date: Sat, 14 May 2011 03:56:46 -0500

Marco Costalba wrote:

>    thanks for the patch, please send to git list (if other people
> don't mind), I more or less routinely read the list. I really should
> do at least some maintenance work on qgit that has gone vastly
> bitrotten in the past months.....

Thanks.  I don't know how I managed to miss that when skimming the
README.

-- >8 --
Subject: Emphasize that patches go to the git list

So now even people with poor reading comprehension ability and
search engines can tell where to send qgit improvements.

Signed-off-by: Jonathan Nieder <[email-masked]>
---
 README |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/README b/README
index d1989ca..b07c463 100644
--- a/README
+++ b/README
@@ -4,7 +4,7 @@ qgit, a git GUI viewer
 With qgit you will be able to browse revisions history, view patch content
 and changed files, graphically following different development branches.
 
-Bugs or feature requests should be sent to the [email-masked]
+Bugs, patches, and feature requests should be sent to the [email-masked]
 mailing list.
 
 Main features
-- 
1.7.5.1